package com.red.circle.other.app.service.user.user;

import com.red.circle.common.business.dto.cmd.AppExtCommand;

/**
 * 用户注册登录等相关服务.
 *
 * @author pengliang on 2020/11/2
 */
public interface BeautifulNumberApplyService {

  void apply(AppExtCommand cmd);

  Boolean existRecord(AppExtCommand cmd);

}
